
.avatar-frame {
    overflow: hidden;
    left: 50%;
    position: relative;
    transform: translate(-50%, 0%) !important;
    margin-top: -50px;
    box-shadow: 0 0 2rem 1px rgba(136,152,170,.5) !important;
    background-color: #E7E8E9;
    border: 2px solid #e4e4e4;
}

.avatar-frame.image {
    width: 180px;
    height: 180px;
}

.avatar-frame.shadow {
    box-shadow: 0 0 2rem 1px rgba(136,152,170,.5) !important;
}

.avatar-image {
    position: relative;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
    transition: 0.5s ease-in-out filter;
}

.avatar-image.blur {
    filter: blur(10px);
}